From: [email-masked] (egidio reale)
Date: Fri, 29 Nov 1996 00:16:40 +0100

Would you know something particularly about tropical (marine,
semi-arid) habitats?  I'd like to organise an ecologically-sensitive house
with cultivation of the sandy soil.  It is by the sea, do you know anything
about possible uses of sea water?  Do you know of any passive solar
distiller models?